/*
File Name: style.css
Theme Name:  NaturaLife - Child Theme
Author: RT-Themes
Version: 1.0
Author URI: http://themeforest.net/user/stmcan
Theme URI: http://themeforest.net/user/stmcan
Description: Designed and developed by RT-Themes - <a href="http://themeforest.net/user/stmcan">stmcan</a>
License: GNU General Public License
License URI: /Licensing/gpl.txt
Text Domain: naturalife
Template: naturalife
*/

/*
File Name: style.css
Theme Name:  NaturaLife - Child Theme
Author: RT-Themes
Version: 1.0
Author URI: http://themeforest.net/user/stmcan
Theme URI: http://themeforest.net/user/stmcan
Description: Designed and developed by RT-Themes - <a href="http://themeforest.net/user/stmcan">stmcan</a>
License: GNU General Public License
License URI: /Licensing/gpl.txt
Text Domain: naturalife
Template: naturalife
*/


.naturalife-sidepanel-button-holder {
	display: none !important;
}

.my-sidepanel-button {
	display: inline-block;
	vertical-align: middle;
	outline: 0;
	position: relative;
	text-align: left;
	height: 50px;
	width: 50px;
	border-width: 1px;
	border-style: solid;
	margin-left: 12px;
}

.my-sidepanel-button span {
	border-radius: 10px;
	display: block;
	height: 2px;
	left: calc(50% - 2px);
	margin: auto auto auto -10px;
	position: relative;
	top: calc(50% - 2px);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	-moz-transition: -moz-transform .2s ease-out .7s,width .2s ease-out .7s;
	-o-transition: -o-transform .2s ease-out .7s,width .2s ease-out .7s;
	-webkit-transition: width .2s ease-out .7s,-webkit-transform .2s ease-out .7s;
	transition: width .2s ease-out .7s,-webkit-transform .2s ease-out .7s;
	transition: transform .2s ease-out .7s,width .2s ease-out .7s;
	transition: transform .2s ease-out .7s,width .2s ease-out .7s,-webkit-transform .2s ease-out .7s;
	vertical-align: middle;
	width: 24px;
}

.naturalife-dark-header .my-sidepanel-button * {
	background-color: #808080;
}

.my-sidepanel-button span:first-child {
	-webkit-transform: translateY(-6px);
	transform: translateY(-6px);
}

.my-sidepanel-button span:last-child {
	-webkit-transform: translateY(4px);
	transform: translateY(4px);
}

.page-title {
	display: none;
}

.custom-title {
	margin-top: 0;
}

.sidebar .ipdc-sidebar.widget:not(:last-child) {
	margin-bottom: 30px;
}

.ipdc-icons a {
	font-size: 1.25em;
	border: 1px solid #84be38;
	width: 32px;
	height: 32px;
	display: inline-block;
	border-radius: 50%;
	line-height: 30px;
	text-decoration: none;
	text-align: center;
}

.ipdc-button a {
	padding: 5px 10px;
	display: inline-block;
}

.elementor-editor-wp-page .custom-title-container,
.elementor-page .custom-title-container {
	max-width: 1240px;
	margin: 30px auto;
}

.elementor-editor-wp-page .custom-title-container .custom-title,
.elementor-page .custom-title-container .custom-title {
	padding: 10px;
}

h2 {
	margin-top: 0;
}


.sidebar .widget:not(:last-child) {
	margin-bottom: 20px;
}


@media only screen and (min-width : 1025px) {
.my-sidepanel-button::after {
	content: "Menu";
	display: block;
	color: #fff;
	position: absolute;
	bottom: 5px;
	font-size: 12px;
	text-align: center;
	left: 0;
	right: 0;
	text-transform: uppercase;
}

.my-sidepanel-button span {
	top: calc(35% - 2px);
}
}